<div class="card" style="margin: 10px;">
    <div class="panel panel-default" style="margin: 10px;">
    <div class="panel-body">
        {{item.bookingNumber}} - {{item.vehicleNumber}}
        <div class="btn-group pull-right" role="group">
            <button pButton type="submit"
                    [routerLink]="['../work-order-booking/'+ item.idBooking + '/edit']"
                    icon="fa-pencil"
                    class="flat-button">
            </button>
            <button pButton type="submit" [hidden]="item.currentStatus !== 10"
                    (click)="doProcess()"
                    icon="fa-check-square-o"
                    class="flat-button">
            </button>
            <button pButton type="submit"
                    (click)="doCancel()"
                    icon="fa-remove"
                    class="flat-button">
            </button>
        </div>
    </div>
    <div class="panel-body">
        {{item.customer.person.name}}<br/>
        {{item.customer.person.cellPhone1.number}}
    </div>
    </div>
</div>